@charset "utf-8";
:root{
    --linkfly-theme:#38E199;
    --linkfly-theme-page:#38E199;
    --linkfly-alter:#FF6541;
}
/* vietnamese */
@font-face {
  font-family: 'MavenPro';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mavenpro/v25/7Auup_AqnyWWAxW2Wk3swUz56MS91Eww8Rf21nijpBh8CvRBOB1s.woff) format('woff');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'MavenPro';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mavenpro/v25/7Auup_AqnyWWAxW2Wk3swUz56MS91Eww8Rf21nmjpBh8CvRBOB1s.woff) format('woff');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'MavenPro';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mavenpro/v25/7Auup_AqnyWWAxW2Wk3swUz56MS91Eww8Rf21nejpBh8CvRBOA.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat-Regular';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v18/JTUSjIg1_i6t8kCHKm459WRhyyTh89ZNpQ.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat-Regular';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v18/JTUSjIg1_i6t8kCHKm459W1hyyTh89ZNpQ.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat-Regular';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v18/JTUSjIg1_i6t8kCHKm459WZhyyTh89ZNpQ.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat-Regular';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v18/JTUSjIg1_i6t8kCHKm459WdhyyTh89ZNpQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat-Regular';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v18/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Poppins-Medium';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z11lFd2JQEl8qw.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins-Medium';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z1JlFd2JQEl8qw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Poppins-Medium';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z1xlFd2JQEk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'LoraItalic';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lora/v17/0QI8MX1D_JOuMw_hLdO6T2wV9KnW-MoFoqJ2mvWc3ZyhTjcV.woff) format('woff');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'LoraItalic';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lora/v17/0QI8MX1D_JOuMw_hLdO6T2wV9KnW-MoFoqt2mvWc3ZyhTjcV.woff) format('woff');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'LoraItalic';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lora/v17/0QI8MX1D_JOuMw_hLdO6T2wV9KnW-MoFoqB2mvWc3ZyhTjcV.woff) format('woff');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'LoraItalic';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lora/v17/0QI8MX1D_JOuMw_hLdO6T2wV9KnW-MoFoqF2mvWc3ZyhTjcV.woff) format('woff');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'LoraItalic';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lora/v17/0QI8MX1D_JOuMw_hLdO6T2wV9KnW-MoFoq92mvWc3ZyhTg.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Archivo-Regular';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/archivo/v9/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTNDNZ-BdvBU7iVNRQGG4.woff) format('woff');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Archivo-Regular';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/archivo/v9/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTNDNZ-RdvBU7iVNRQGG4.woff) format('woff');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Archivo-Regular';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/archivo/v9/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTNDNZ9xdvBU7iVNRQ.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Pacifico-1';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/pacifico/v17/FwZY7-Qmy14u9lezJ-6K6MmBp0u-zK4.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Pacifico-1';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/pacifico/v17/FwZY7-Qmy14u9lezJ-6D6MmBp0u-zK4.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Pacifico-1';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/pacifico/v17/FwZY7-Qmy14u9lezJ-6I6MmBp0u-zK4.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Pacifico-1';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/pacifico/v17/FwZY7-Qmy14u9lezJ-6J6MmBp0u-zK4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Pacifico-1';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/pacifico/v17/FwZY7-Qmy14u9lezJ-6H6MmBp0u-.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Aleo-Light-5';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/aleo/v4/c4mg1nF8G8_syKbrxDxJn61_9KKHWA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Aleo-Light-5';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/aleo/v4/c4mg1nF8G8_syKbrxDJJn61_9KI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Aleo-Regular-7';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/aleo/v4/c4mv1nF8G8_swAPJ0R9rkodF_Q.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Aleo-Regular-7';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/aleo/v4/c4mv1nF8G8_swA3J0R9rkoc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: "Akrobat-Regular";
    font-display:swap;
    src: url("https://fly.linkcdn.to/statics/fonts/Akrobat-Regular.otf");
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4taVQUwaEQbjB_mQ.woff) format('woff');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4kaVQUwaEQbjB_mQ.woff) format('woff');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4saVQUwaEQbjB_mQ.woff) format('woff');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4jaVQUwaEQbjB_mQ.woff) format('woff');
  unicode-range: U+0370-03FF;
}
/* hebrew */
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4iaVQUwaEQbjB_mQ.woff) format('woff');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* vietnamese */
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4vaVQUwaEQbjB_mQ.woff) format('woff');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVQUwaEQbjB_mQ.woff) format('woff');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  src: url(https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4gaVQUwaEQbjA.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: "FuturaBkBTBook";
    font-display:swap;
    src:url('https://fly.linkcdn.to/statics/fonts/FuturaBkBTBook.eot');
    src:url('https://fly.linkcdn.to/statics/fonts/FuturaBkBTBook.eot?#iefix') format('embedded-opentype'),
        url('https://fly.linkcdn.to/statics/fonts/FuturaBkBTBook.ttf') format('truetype'),
        url('https://fly.linkcdn.to/statics/fonts/FuturaBkBTBook.svg') format('svg'),
        url('https://fly.linkcdn.to/statics/fonts/FuturaBkBTBook.woff') format('woff');
}
/* cyrillic */
@font-face {
  font-family: 'PlayfairDisplay';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v22/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDTbtXK-F2qC0usEw.woff) format('woff');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'PlayfairDisplay';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v22/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDYbtXK-F2qC0usEw.woff) format('woff');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'PlayfairDisplay';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v22/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDZbtXK-F2qC0usEw.woff) format('woff');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PlayfairDisplay';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v22/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDXbtXK-F2qC0s.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'ProzaLibre-Regular';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/prozalibre/v5/LYjGdGHgj0k1DIQRyUEyyEomdNr1Wpyyzzc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'ProzaLibre-Regular';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/prozalibre/v5/LYjGdGHgj0k1DIQRyUEyyEoodNr1Wpyy.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: "SFUIDisplay";
    font-display:swap;
    src: url('https://fly.linkcdn.to/statics/fonts/SF-UI-DISPLAY-REGULAR.eot');
    src: url('https://fly.linkcdn.to/statics/fonts/SF-UI-DISPLAY-REGULAR.eot?#iefix') format('embedded-opentype'),
        url('https://fly.linkcdn.to/statics/fonts/SF-UI-DISPLAY-REGULAR.ttf') format('truetype'),
        url('https://fly.linkcdn.to/statics/fonts/SF-UI-DISPLAY-REGULAR.svg') format('svg'),
        url('https://fly.linkcdn.to/statics/fonts/SF-UI-DISPLAY-REGULAR.woff') format('woff');
}
/* latin */
@font-face {
  font-family: 'KiteOne';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/kiteone/v10/70lQu7shLnA_E02vyp1c4njkOJuB.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.42857143;color:#333333;background-color:#fff}
body, ul, p, div, ol, h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;}
ul,ol{list-style:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{background-color:transparent;text-decoration:none;color:#3155ff;}
a:active,a:hover{outline:0;}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
h1{margin:.67em 0;font-size:2em}
mark{color:#000;background:#ff0}
small{font-size:80%}
sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{height:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{margin:0;font:inherit;color:inherit}
button{overflow:visible;outline: none; border: none;}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;background: #fff;border: none;outline:none;}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
input{line-height:normal}
input[type=checkbox],input[type=radio]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{padding:.35em .625em .75em;margin:0 2px;border:1px solid silver}
legend{padding:0;border:0}
textarea{overflow:auto}
textarea:focus{outline:none;}
optgroup{font-weight:700}
table{border-spacing:0;border-collapse:collapse}
td,th{padding:0}
@media print{*,:after,:before{color:#000!important;text-shadow:none!important;background:0 0!important;-webkit-box-shadow:none!important;box-shadow:none!important}
a,a:visited{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
abbr[title]:after{content:" (" attr(title) ")"}
a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
blockquote,pre{border:1px solid #999;page-break-inside:avoid}
thead{display:table-header-group}
img,tr{page-break-inside:avoid}
h2,h3,p{orphans:3;widows:3}
h2,h3{page-break-after:avoid}
label{border:1px solid #000}
table{border-collapse:collapse!important}
table td,table th{background-color:#fff!important}
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
button,input,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}
input:focus, textarea:focus, select:focus {outline: none;}
a:focus{outline:none}
figure{margin:0}
img{vertical-align:middle;max-width:100%;max-height:100%;}
img[src='']{opacity:0}
.block{display:block!important;}
.inlineBlock{display:inline-block!important;}
.hidden{display:none!important;}
/*Popup, Suspicious link*/
.popup-mask{position:fixed;top:0;left:0;bottom:0;right:0;background:rgba(0,0,0,.65);z-index:101;display:none;}
.popup-container{position:absolute;background:#fff;font-size:15px;font-family:MavenPro;width:90%;max-width:690px;border-radius:8px;color:#333;top:50%;left:50%;transform:translate(-50%,-50%);min-height:200px;padding:20px 20px 80px 20px;}
.popup-header{display:flex;align-items:center;}
.popup-header-svg{width:48px;height:48px;}
.popup-header-svg svg{width:100%;height:100%;}
.popup-header-title{font-size:17px;text-indent:12px;}
.popup-ctx{line-height:24px;padding-left:60px;}
.popup-alert{color:var(--linkfly-alter);padding-top:16px;padding-left:60px;font-size:13px;line-height:21px;}
.popup-footer{position:absolute;bottom: 0;width: 100%;left: 0;display:flex;text-align:center;line-height:60px;border-top:1px solid#DDDDDD;height:60px;box-sizing:content-box;}
.popup-footer button{width:50%;height:60px;background:initial;}
.popup-footer button:first-child{border-right:1px solid #DDDDDD;}
.popup-footer button:last-child{border-left:1px solid #DDDDDD;}
@font-face {
  font-family: "iconfont"; /* Project id 2039903 */
  src: url('//at.alicdn.com/t/font_2039903_j2b7vq77n6.eot?t=1651902680359'); /* IE9 */
  src: url('//at.alicdn.com/t/font_2039903_j2b7vq77n6.eot?t=1651902680359#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//at.alicdn.com/t/font_2039903_j2b7vq77n6.woff2?t=1651902680359') format('woff2'),
       url('//at.alicdn.com/t/font_2039903_j2b7vq77n6.woff?t=1651902680359') format('woff'),
       url('//at.alicdn.com/t/font_2039903_j2b7vq77n6.ttf?t=1651902680359') format('truetype'),
       url('//at.alicdn.com/t/font_2039903_j2b7vq77n6.svg?t=1651902680359#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-social-6-20:before {
  content: "\e7d7";
}

.icon-social-6-25:before {
  content: "\e772";
}

.icon-social-6-36:before {
  content: "\e784";
}

.icon-social-6-40:before {
  content: "\e785";
}

.icon-social-6-51:before {
  content: "\e7cc";
}

.icon-social-6-561:before {
  content: "\e7cf";
}

.icon-social-3-561:before {
  content: "\e7d0";
}

.icon-social-6-37:before {
  content: "\e7d1";
}

.icon-social-6-38:before {
  content: "\e7d2";
}

.icon-social-6-44:before {
  content: "\e7d3";
}

.icon-social-6-33:before {
  content: "\e7d4";
}

.icon-social-6-18:before {
  content: "\e7d5";
}

.icon-social-6-30:before {
  content: "\e7d6";
}

.icon-add:before {
  content: "\e655";
}

.icon-bandcamp1:before {
  content: "\e7c7";
}

.icon-ticketmaster:before {
  content: "\e7c2";
}

.icon-substack1:before {
  content: "\e7c3";
}

.icon-signal:before {
  content: "\e7c4";
}

.icon-cameo:before {
  content: "\e7c5";
}

.icon-clubhouse:before {
  content: "\e7c6";
}

.icon-social-6-61:before {
  content: "\e7c1";
}

.icon-social-6-65:before {
  content: "\e7bc";
}

.icon-social-6-64:before {
  content: "\e7bd";
}

.icon-social-6-60:before {
  content: "\e7be";
}

.icon-social-6-62:before {
  content: "\e7bf";
}

.icon-social-6-63:before {
  content: "\e7c0";
}

.icon-social-3-60:before {
  content: "\e78a";
}

.icon-social-3-64:before {
  content: "\e78b";
}

.icon-social-3-63:before {
  content: "\e78c";
}

.icon-social-3-65:before {
  content: "\e78d";
}

.icon-social-3-61:before {
  content: "\e78e";
}

.icon-social-3-62:before {
  content: "\e78f";
}

.icon-social-4-60:before {
  content: "\e79f";
}

.icon-social-4-63:before {
  content: "\e7b7";
}

.icon-social-4-65:before {
  content: "\e7b8";
}

.icon-social-4-61:before {
  content: "\e7b9";
}

.icon-social-4-64:before {
  content: "\e7ba";
}

.icon-social-4-62:before {
  content: "\e7bb";
}

.icon-substack:before {
  content: "\e786";
}

.icon-medium:before {
  content: "\e787";
}

.icon-squarespace:before {
  content: "\e788";
}

.icon-wix:before {
  content: "\e789";
}

.icon-social-3-56:before {
  content: "\e7cb";
}

.icon-social-6-56:before {
  content: "\e7c9";
}

.icon-social-6-2:before {
  content: "\e74d";
}

.icon-social-6-3:before {
  content: "\e74e";
}

.icon-social-6-5:before {
  content: "\e74f";
}

.icon-social-6-6:before {
  content: "\e750";
}

.icon-social-6-10:before {
  content: "\e751";
}

.icon-social-6-8:before {
  content: "\e752";
}

.icon-social-6-13:before {
  content: "\e758";
}

.icon-social-6-12:before {
  content: "\e759";
}

.icon-social-6-9:before {
  content: "\e75a";
}

.icon-social-6-7:before {
  content: "\e75b";
}

.icon-social-6-19:before {
  content: "\e75c";
}

.icon-social-6-16:before {
  content: "\e75d";
}

.icon-social-6-15:before {
  content: "\e75e";
}

.icon-social-6-4:before {
  content: "\e75f";
}

.icon-social-6-17:before {
  content: "\e760";
}

.icon-social-6-21:before {
  content: "\e761";
}

.icon-social-6-14:before {
  content: "\e762";
}

.icon-social-6-22:before {
  content: "\e763";
}

.icon-social-6-26:before {
  content: "\e764";
}

.icon-social-6-27:before {
  content: "\e765";
}

.icon-social-6-28:before {
  content: "\e768";
}

.icon-social-6-24:before {
  content: "\e769";
}

.icon-social-6-23:before {
  content: "\e76a";
}

.icon-social-6-29:before {
  content: "\e76c";
}

.icon-social-6-11:before {
  content: "\e76d";
}

.icon-social-6-32:before {
  content: "\e76e";
}

.icon-social-6-52:before {
  content: "\e76f";
}

.icon-social-6-41:before {
  content: "\e770";
}

.icon-social-6-31:before {
  content: "\e771";
}

.icon-social-6-49:before {
  content: "\e773";
}

.icon-social-6-39:before {
  content: "\e774";
}

.icon-social-6-46:before {
  content: "\e775";
}

.icon-social-6-53:before {
  content: "\e776";
}

.icon-social-6-50:before {
  content: "\e777";
}

.icon-social-6-45:before {
  content: "\e778";
}

.icon-social-6-47:before {
  content: "\e779";
}

.icon-social-6-42:before {
  content: "\e77a";
}

.icon-social-6-48:before {
  content: "\e7ca";
}

.icon-social-6-35:before {
  content: "\e77b";
}

.icon-social-6-43:before {
  content: "\e77c";
}

.icon-social-6-34:before {
  content: "\e77d";
}

.icon-social-6-54:before {
  content: "\e77e";
}

.icon-social-6-55:before {
  content: "\e77f";
}

.icon-social-6-59:before {
  content: "\e780";
}

.icon-social-6-58:before {
  content: "\e781";
}

.icon-social-6-57:before {
  content: "\e782";
}

.icon-social-6-1:before {
  content: "\e783";
}

.icon-email1:before {
  content: "\e753";
}

.icon-note:before {
  content: "\e754";
}

.icon-mark:before {
  content: "\e755";
}

.icon-phone:before {
  content: "\e756";
}

.icon-link:before {
  content: "\e757";
}

.icon-edit:before {
  content: "\e74b";
}

.icon-delete:before {
  content: "\e74c";
}

.icon-vibe:before {
  content: "\e74a";
}

.icon-music:before {
  content: "\e746";
}

.icon-map:before {
  content: "\e747";
}

.icon-coffee:before {
  content: "\e748";
}

.icon-money:before {
  content: "\e749";
}

.icon-iheartradio:before {
  content: "\e7b0";
}

.icon-boomplaymusic:before {
  content: "\e7b1";
}

.icon-hdtracks:before {
  content: "\e7b2";
}

.icon-telegram:before {
  content: "\e743";
}

.icon-product:before {
  content: "\e744";
}

.icon-other5:before {
  content: "\e7b3";
}

.icon-other2:before {
  content: "\e7b4";
}

.icon-tiktok:before {
  content: "\e7b5";
}

.icon-linemusic:before {
  content: "\e605";
}

.icon-lazada:before {
  content: "\e607";
}

.icon-snapchat:before {
  content: "\e7b6";
}

.icon-discord:before {
  content: "\e745";
}

.icon-tab43:before {
  content: "\e6de";
}

.icon-home:before {
  content: "\e6df";
}

.icon-about:before {
  content: "\e6e0";
}

.icon-airbnb:before {
  content: "\e6e1";
}

.icon-aliexpress:before {
  content: "\e6e2";
}

.icon-book:before {
  content: "\e6e3";
}

.icon-blog:before {
  content: "\e6e4";
}

.icon-behance:before {
  content: "\e6e5";
}

.icon-audiomack:before {
  content: "\e6e6";
}

.icon-band:before {
  content: "\e6e7";
}

.icon-class:before {
  content: "\e6e8";
}

.icon-deezer:before {
  content: "\e6e9";
}

.icon-amazonmusic:before {
  content: "\e6ea";
}

.icon-card:before {
  content: "\e6eb";
}

.icon-bukalapak:before {
  content: "\e6ec";
}

.icon-email:before {
  content: "\e6ed";
}

.icon-facebook:before {
  content: "\e6ee";
}

.icon-dribbble:before {
  content: "\e6ef";
}

.icon-ebay:before {
  content: "\e6f0";
}

.icon-dropbox:before {
  content: "\e6f1";
}

.icon-etsy:before {
  content: "\e6f2";
}

.icon-googlepaly:before {
  content: "\e6f3";
}

.icon-suamusica:before {
  content: "\e7c8";
}

.icon-fbmessenger:before {
  content: "\e6f4";
}

.icon-gplus:before {
  content: "\e6f5";
}

.icon-flipkart:before {
  content: "\e6f6";
}

.icon-googleplaymusic:before {
  content: "\e6f7";
}

.icon-instagram:before {
  content: "\e6f8";
}

.icon-lineAt:before {
  content: "\e6f9";
}

.icon-line:before {
  content: "\e6fa";
}

.icon-itunes:before {
  content: "\e6fb";
}

.icon-napster:before {
  content: "\e6fc";
}

.icon-linkedin:before {
  content: "\e6fd";
}

.icon-other3:before {
  content: "\e6fe";
}

.icon-offerup:before {
  content: "\e6ff";
}

.icon-other0:before {
  content: "\e700";
}

.icon-naver:before {
  content: "\e701";
}

.icon-onlyfans:before {
  content: "\e702";
}

.icon-other1:before {
  content: "\e703";
}

.icon-other4:before {
  content: "\e704";
}

.icon-other6:before {
  content: "\e705";
}

.icon-other8:before {
  content: "\e706";
}

.icon-other11:before {
  content: "\e707";
}

.icon-other7:before {
  content: "\e708";
}

.icon-other12:before {
  content: "\e709";
}

.icon-other10:before {
  content: "\e70a";
}

.icon-other13:before {
  content: "\e70b";
}

.icon-other24:before {
  content: "\e70c";
}

.icon-other18:before {
  content: "\e70d";
}

.icon-other16:before {
  content: "\e70e";
}

.icon-other17:before {
  content: "\e70f";
}

.icon-other9:before {
  content: "\e710";
}

.icon-other14:before {
  content: "\e711";
}

.icon-other19:before {
  content: "\e712";
}

.icon-other22:before {
  content: "\e713";
}

.icon-other23:before {
  content: "\e714";
}

.icon-other15:before {
  content: "\e715";
}

.icon-amazon:before {
  content: "\e716";
}

.icon-other21:before {
  content: "\e717";
}

.icon-portfolio:before {
  content: "\e718";
}

.icon-patreon:before {
  content: "\e719";
}

.icon-pandora:before {
  content: "\e71b";
}

.icon-poshmark:before {
  content: "\e71c";
}

.icon-pinterest:before {
  content: "\e71d";
}

.icon-applemusic:before {
  content: "\e71e";
}

.icon-odnoklassniki:before {
  content: "\e71f";
}

.icon-other20:before {
  content: "\e720";
}

.icon-plans:before {
  content: "\e721";
}

.icon-service:before {
  content: "\e722";
}

.icon-skype:before {
  content: "\e723";
}

.icon-price:before {
  content: "\e724";
}

.icon-shopee:before {
  content: "\e725";
}

.icon-smile:before {
  content: "\e726";
}

.icon-snapdeal:before {
  content: "\e727";
}

.icon-studio:before {
  content: "\e728";
}

.icon-subs:before {
  content: "\e729";
}

.icon-spotify:before {
  content: "\e72a";
}

.icon-shopify:before {
  content: "\e72b";
}

.icon-store:before {
  content: "\e72c";
}

.icon-tidal:before {
  content: "\e72d";
}

.icon-telephone:before {
  content: "\e72e";
}

.icon-story:before {
  content: "\e72f";
}

.icon-vimeo:before {
  content: "\e730";
}

.icon-vine:before {
  content: "\e731";
}

.icon-vinted:before {
  content: "\e732";
}

.icon-twitch:before {
  content: "\e733";
}

.icon-tumblr:before {
  content: "\e734";
}

.icon-twitter:before {
  content: "\e735";
}

.icon-traing:before {
  content: "\e736";
}

.icon-vip:before {
  content: "\e737";
}

.icon-tokopedia:before {
  content: "\e738";
}

.icon-youtubemusic:before {
  content: "\e739";
}

.icon-vk:before {
  content: "\e73a";
}

.icon-wish:before {
  content: "\e73b";
}

.icon-youtube:before {
  content: "\e73c";
}

.icon-work:before {
  content: "\e73d";
}

.icon-wechat:before {
  content: "\e73e";
}

.icon-website:before {
  content: "\e73f";
}

.icon-wix:before {
  content: "\e740";
}

.icon-whatsapp:before {
  content: "\e741";
}

.icon-yandex:before {
  content: "\e742";
}

.icon-soundcloud:before {
  content: "\e766";
}

.icon-viber:before {
  content: "\e767";
}

.icon-phone:before {
  content: "\e76b";
}

.icon-wasabeat:before {
  content: "\e790";
}

.icon-bugs:before {
  content: "\e791";
}

.icon-simfyafrica:before {
  content: "\e792";
}

.icon-8tracks:before {
  content: "\e793";
}

.icon-juno:before {
  content: "\e794";
}

.icon-mixcloud:before {
  content: "\e795";
}

.icon-joox:before {
  content: "\e796";
}

.icon-bandcamp:before {
  content: "\e797";
}

.icon-groove:before {
  content: "\e798";
}

.icon-qqmusic:before {
  content: "\e799";
}

.icon-boomkat:before {
  content: "\e79a";
}

.icon-vevo:before {
  content: "\e79b";
}

.icon-gaana:before {
  content: "\e79c";
}

.icon-anghami:before {
  content: "\e79d";
}

.icon-qobuz:before {
  content: "\e79e";
}

.icon-kkbox:before {
  content: "\e7a0";
}

.icon-suamusicaoficial:before {
  content: "\e7a1";
}

.icon-melon:before {
  content: "\e7a2";
}

.icon-jiosaavn:before {
  content: "\e7a3";
}

.icon-awa:before {
  content: "\e7a4";
}

.icon-7digital:before {
  content: "\e7a5";
}

.icon-beatport:before {
  content: "\e7a6";
}

.icon-amazonalex:before {
  content: "\e7a7";
}

.icon-genie:before {
  content: "\e7a8";
}

.icon-hardwax:before {
  content: "\e7a9";
}

.icon-youseemusik:before {
  content: "\e7aa";
}

.icon-flo:before {
  content: "\e7ab";
}

.icon-traxsource:before {
  content: "\e7ac";
}

.icon-bleep:before {
  content: "\e7ad";
}

.icon-zingmp3:before {
  content: "\e7ae";
}

.icon-emusic:before {
  content: "\e7af";
}

.icon-social-4-52:before {
  content: "\e6da";
}

.icon-social-4-54:before {
  content: "\e6db";
}

.icon-social-4-53:before {
  content: "\e6dc";
}

.icon-social-4-51:before {
  content: "\e6dd";
}

.icon-social-3-50:before {
  content: "\e6ca";
}

.icon-social-3-52:before {
  content: "\e6cb";
}

.icon-social-3-53:before {
  content: "\e6cc";
}

.icon-social-3-49:before {
  content: "\e6cd";
}

.icon-social-3-51:before {
  content: "\e6ce";
}

.icon-social-3-58:before {
  content: "\e6cf";
}

.icon-social-3-57:before {
  content: "\e6d1";
}

.icon-social-4-50:before {
  content: "\e6d2";
}

.icon-social-3-55:before {
  content: "\e6d3";
}

.icon-social-3-54:before {
  content: "\e6d4";
}

.icon-social-4-56:before {
  content: "\e6d5";
}

.icon-social-4-55:before {
  content: "\e6d6";
}

.icon-social-4-58:before {
  content: "\e6d7";
}

.icon-social-4-49:before {
  content: "\e6d8";
}

.icon-social-4-57:before {
  content: "\e6d9";
}

.icon-social-4-30:before {
  content: "\e6c5";
}

.icon-social-3-30:before {
  content: "\e6c6";
}

.icon-social-4-6:before {
  content: "\e6c4";
}

.icon-social-4-5:before {
  content: "\e6a0";
}

.icon-social-4-10:before {
  content: "\e6a1";
}

.icon-social-4-7:before {
  content: "\e6b8";
}

.icon-social-4-12:before {
  content: "\e6b9";
}

.icon-social-4-46:before {
  content: "\e6ba";
}

.icon-social-4-15:before {
  content: "\e6bb";
}

.icon-social-4-4:before {
  content: "\e6bc";
}

.icon-social-4-16:before {
  content: "\e6be";
}

.icon-social-4-8:before {
  content: "\e6bf";
}

.icon-social-4-13:before {
  content: "\e6c0";
}

.icon-social-4-47:before {
  content: "\e6c1";
}

.icon-social-4-14:before {
  content: "\e6c2";
}

.icon-social-4-48:before {
  content: "\e7ce";
}

.icon-social-4-27:before {
  content: "\e68f";
}

.icon-social-3-27:before {
  content: "\e694";
}

.icon-social-3-36:before {
  content: "\e66b";
}

.icon-social-3-35:before {
  content: "\e66c";
}

.icon-social-3-33:before {
  content: "\e66d";
}

.icon-social-3-38:before {
  content: "\e66e";
}

.icon-social-3-42:before {
  content: "\e670";
}

.icon-social-3-34:before {
  content: "\e672";
}

.icon-social-3-45:before {
  content: "\e673";
}

.icon-social-3-40:before {
  content: "\e674";
}

.icon-social-3-37:before {
  content: "\e675";
}

.icon-social-3-39:before {
  content: "\e676";
}

.icon-social-3-43:before {
  content: "\e677";
}

.icon-social-3-44:before {
  content: "\e678";
}

.icon-social-4-35:before {
  content: "\e679";
}

.icon-social-3-41:before {
  content: "\e67a";
}

.icon-social-4-36:before {
  content: "\e67b";
}

.icon-social-4-38:before {
  content: "\e67c";
}

.icon-social-4-41:before {
  content: "\e67d";
}

.icon-social-4-40:before {
  content: "\e67e";
}

.icon-social-4-45:before {
  content: "\e67f";
}

.icon-social-4-37:before {
  content: "\e680";
}

.icon-social-4-34:before {
  content: "\e681";
}

.icon-social-4-44:before {
  content: "\e682";
}

.icon-social-4-39:before {
  content: "\e683";
}

.icon-social-4-42:before {
  content: "\e684";
}

.icon-social-4-43:before {
  content: "\e685";
}

.icon-social-4-33:before {
  content: "\e686";
}

.icon-social-3-23:before {
  content: "\e687";
}

.icon-social-3-21:before {
  content: "\e688";
}

.icon-social-3-24:before {
  content: "\e689";
}

.icon-social-3-20:before {
  content: "\e68a";
}

.icon-social-3-19:before {
  content: "\e68b";
}

.icon-social-3-22:before {
  content: "\e68c";
}

.icon-social-3-18:before {
  content: "\e68d";
}

.icon-social-3-26:before {
  content: "\e68e";
}

.icon-social-3-25:before {
  content: "\e690";
}

.icon-social-3-32:before {
  content: "\e691";
}

.icon-social-3-29:before {
  content: "\e692";
}

.icon-social-3-28:before {
  content: "\e693";
}

.icon-social-4-19:before {
  content: "\e695";
}

.icon-social-3-31:before {
  content: "\e696";
}

.icon-social-4-21:before {
  content: "\e697";
}

.icon-social-4-24:before {
  content: "\e698";
}

.icon-social-4-22:before {
  content: "\e699";
}

.icon-social-4-23:before {
  content: "\e69a";
}

.icon-social-4-20:before {
  content: "\e69b";
}

.icon-social-4-26:before {
  content: "\e69c";
}

.icon-social-4-31:before {
  content: "\e69d";
}

.icon-social-4-29:before {
  content: "\e69e";
}

.icon-social-4-28:before {
  content: "\e69f";
}

.icon-social-4-25:before {
  content: "\e6a2";
}

.icon-social-4-18:before {
  content: "\e6a3";
}

.icon-social-4-32:before {
  content: "\e6a4";
}

.icon-social-3-5:before {
  content: "\e6a5";
}

.icon-social-3-4:before {
  content: "\e6a6";
}

.icon-social-3-13:before {
  content: "\e6a7";
}

.icon-social-3-9:before {
  content: "\e6a8";
}

.icon-social-3-6:before {
  content: "\e6a9";
}

.icon-social-3-8:before {
  content: "\e6aa";
}

.icon-social-3-14:before {
  content: "\e6ab";
}

.icon-social-3-10:before {
  content: "\e6ac";
}

.icon-social-3-7:before {
  content: "\e6ad";
}

.icon-social-3-12:before {
  content: "\e6ae";
}

.icon-social-3-11:before {
  content: "\e6af";
}

.icon-social-3-47:before {
  content: "\e6b0";
}

.icon-social-3-16:before {
  content: "\e6b1";
}

.icon-social-3-46:before {
  content: "\e6b2";
}

.icon-social-4-3:before {
  content: "\e6b3";
}

.icon-social-3-59:before {
  content: "\e6b4";
}

.icon-social-4-1:before {
  content: "\e6b5";
}

.icon-social-4-2:before {
  content: "\e6b6";
}

.icon-social-4-9:before {
  content: "\e6b7";
}

.icon-social-4-11:before {
  content: "\e6bd";
}

.icon-social-4-17:before {
  content: "\e6c3";
}

.icon-social-4-59:before {
  content: "\e6c7";
}

.icon-social-3-15:before {
  content: "\e6c8";
}

.icon-social-3-17:before {
  content: "\e6c9";
}

.icon-social-3-48:before {
  content: "\e7cd";
}

.icon-social-3-3:before {
  content: "\e668";
}

.icon-social-3-2:before {
  content: "\e669";
}

.icon-social-3-1:before {
  content: "\e66a";
}

.icon-date:before {
  content: "\e656";
}

.icon-time:before {
  content: "\e657";
}

.icon-fa-close:before {
  content: "\e658";
}

.icon-selected:before {
  content: "\e659";
}

.icon-zhankai:before {
  content: "\e71a";
}

.icon-menu:before {
  content: "\e66f";
}

.icon-close:before {
  content: "\e671";
}

.icon-social-2-2:before {
  content: "\e65f";
}

.icon-social-2-1:before {
  content: "\e65b";
}
